Qlik Community

QlikView Deployment

Discussion Board for collaboration related to QlikView Deployment.

Highlighted
ikarimov
New Contributor III

compatible Expressor Standart Edition/Enterprise and Qlikview SBE Edition/EE Edition

Hello gurus, i can't find information about this subject.

Qlikview Server Enterprise + Expressor Standart Edition?

Qlikview Server Small Business + Expressor Enterprise Edition?

Are these variances working?

Thank you.

1 Reply
ikarimov
New Contributor III

Re: compatible Expressor Standart Edition/Enterprise and Qlikview SBE Edition/EE Edition

Not actual. The answer is Yes